body {
  background-color: #f2f2f2; /* Light gray background color */
}

.card {
  border-radius: 12px; /* Rounded corners */
  border: none; /* No border */
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1); /* Material Design shadow */
}

.card-title {
  color: #333; /* Title color */
}

.card-text {
  color: #666; /* Text color */
}

fieldset {
  display: none;
}



fieldset:first-of-type {
  display: block;
}

.progress-bar {
  background-color: #007bff !important;
}

.invalid {
 outline: 1px solid red;
}
.checkcss {
 outline: none;
}
canvas {box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; margin: 1rem auto;max-width: 100%; height:300px;}


